INSERT INTO public.department (id, name, parent_id, created_by, created_at, updated_at) VALUES (1, '公司', 0, 1, '2020-12-23 14:33:00.859552+08', '2020-12-23 14:33:00.859552+08');
INSERT INTO public.department (id, name, parent_id, created_by, created_at, updated_at) VALUES (2, '信息技术部', 1, 1, '2020-12-23 14:33:07.41446+08', '2020-12-23 14:33:07.41446+08');
SELECT setval('department_id_seq', 3, true);

INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (1, 'GET', '/api/staffs', 17, 1, '2020-12-23 14:30:11.097865+08', '2020-12-23 14:30:11.097865+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (2, 'POST', '/api/staff', 8, 1, '2020-12-23 14:30:23.648723+08', '2020-12-23 14:30:23.648723+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (3, 'PUT', '/api/staff/:id', 9, 1, '2020-12-23 14:30:33.206521+08', '2020-12-23 14:30:33.206521+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (4, 'POST', '/api/department', 11, 1, '2020-12-23 14:30:48.912887+08', '2020-12-23 14:30:48.912887+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (5, 'PUT', '/api/department/:id', 12, 1, '2020-12-23 14:30:59.645087+08', '2020-12-23 14:30:59.645087+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (6, 'GET', '/api/roles', 16, 1, '2020-12-23 14:31:14.273927+08', '2020-12-23 14:31:14.273927+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (7, 'POST', '/api/role', 13, 1, '2020-12-23 14:31:23.054495+08', '2020-12-23 14:31:23.054495+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (8, 'PUT', '/api/role/:id', 14, 1, '2020-12-23 14:31:30.989425+08', '2020-12-23 14:31:30.989425+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (9, 'GET', '/api/role/:id/permissions', 15, 1, '2020-12-23 14:31:51.929953+08', '2020-12-23 14:31:51.929953+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (10, 'PUT', '/api/role/:id/permissions', 15, 1, '2020-12-23 14:32:02.982542+08', '2020-12-23 14:32:02.982542+08');
INSERT INTO public.api (id, method, path, perm_id, created_by, created_at, updated_at) VALUES (11, 'PUT', '/api/staff/:id/roles', 10, 1, '2020-12-23 14:32:33.572757+08', '2020-12-23 14:32:33.572757+08');
SELECT setval('api_id_seq', 12, true);

INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (1, '组织管理', 'org', 'org', 0, false, 1, 1, '2020-12-23 14:25:49.2847+08', '2020-12-23 14:25:49.2847+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (2, '部门管理', 'department', 'org.department', 1, false, 1, 1, '2020-12-23 14:25:59.109526+08', '2020-12-23 14:25:59.109526+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (3, '角色列表', 'role', 'org.role', 1, false, 2, 1, '2020-12-23 14:26:07.301124+08', '2020-12-23 14:26:07.301124+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (4, '人员列表', 'staff', 'org.staff', 1, false, 3, 1, '2020-12-23 14:26:14.280986+08', '2020-12-23 14:26:14.280986+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (5, '菜单', 'menu', 'org.department.menu', 2, true, 1, 1, '2020-12-23 14:26:23.158047+08', '2020-12-23 14:26:23.158047+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (6, '菜单', 'menu', 'org.role.menu', 3, true, 1, 1, '2020-12-23 14:26:34.587042+08', '2020-12-23 14:26:34.587042+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (7, '菜单', 'menu', 'org.staff.menu', 4, true, 1, 1, '2020-12-23 14:26:41.616165+08', '2020-12-23 14:26:41.616165+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (8, '新建人员', 'create', 'org.staff.create', 4, false, 3, 1, '2020-12-23 14:27:02.975823+08', '2020-12-23 14:27:02.975823+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (9, '修改人员', 'update', 'org.staff.update', 4, false, 4, 1, '2020-12-23 14:27:12.202848+08', '2020-12-23 14:27:12.202848+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (10, '设置角色', 'set-roles', 'org.staff.set-roles', 4, false, 5, 1, '2020-12-23 14:27:24.634804+08', '2020-12-23 14:27:24.634804+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (11, '新建部门', 'create', 'org.department.create', 2, false, 2, 1, '2020-12-23 14:27:37.931283+08', '2020-12-23 14:27:37.931283+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (12, '修改部门', 'update', 'org.department.update', 2, false, 3, 1, '2020-12-23 14:27:48.77088+08', '2020-12-23 14:27:48.77088+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (13, '新建角色', 'create', 'org.role.create', 3, false, 3, 1, '2020-12-23 14:27:57.957188+08', '2020-12-23 14:27:57.957188+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (14, '修改角色', 'update', 'org.role.update', 3, false, 4, 1, '2020-12-23 14:28:06.603499+08', '2020-12-23 14:28:06.603499+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (15, '设置权限', 'set-permissions', 'org.role.set-permissions', 3, false, 5, 1, '2020-12-23 14:28:20.192441+08', '2020-12-23 14:28:20.192441+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (16, '搜索角色', 'search', 'org.role.search', 3, false, 2, 1, '2020-12-23 14:29:54.962005+08', '2020-12-23 14:29:54.962005+08');
INSERT INTO public.permission (id, name, code, fullcode, parent_id, is_menu, sort, created_by, created_at, updated_at) VALUES (17, '搜索人员', 'search', 'org.staff.search', 4, false, 2, 1, '2020-12-23 14:30:02.223043+08', '2020-12-23 14:30:02.223043+08');
SELECT setval('permission_id_seq', 18, true);

INSERT INTO public.role (id, name, department_id, created_by, created_at, updated_at) VALUES (1, '管理员', 2, 1, '2020-12-23 14:33:16.35737+08', '2020-12-23 14:33:16.35737+08');
SELECT setval('role_id_seq', 2, true);

INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (1, 1, 1, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (2, 1, 2, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (3, 1, 5, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (4, 1, 11, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (5, 1, 12, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (6, 1, 3, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (7, 1, 6, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (8, 1, 13, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (9, 1, 14, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (10, 1, 15, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (11, 1, 16, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (12, 1, 4, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (13, 1, 7, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (14, 1, 8, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (15, 1, 9, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (16, 1, 10, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
INSERT INTO public.role_permission (id, role_id, perm_id, scope, created_at, updated_at) VALUES (17, 1, 17, 0, '2020-12-23 14:33:25.35802+08', '2020-12-23 14:33:25.35802+08');
SELECT setval('role_permission_id_seq', 18, true);